Loading...
Searching...
No Matches
rtcp_sdes_chunk Struct Reference

RTCP SDES (http://tools.ietf.org/html/rfc3550#section-6.5). More...

`#include <rtcp.h>`

## Data Fields

uint32_t | ssrc

## Detailed Description

RTCP SDES (http://tools.ietf.org/html/rfc3550#section-6.5).

## Field Documentation

## ssrc

uint32_t rtcp_sdes_chunk::ssrc

The documentation for this struct was generated from the following file:

- rtcp.h